@misc{11, author = {SHRESTHA, Sebina and PARK, Jesung and PANDE, Paritosh and CLUBB, Fred and APPLEGATE, Brian E. and JO, Javier A.}, title = {Simultaneous Anatomical and Biochemical Imaging of Biological Tissue using a Multimodal Optical Coherence Tomography and Fluorescence Lifetime Imaging System. Biomedical Optics and 3-D Imaging}, year = {2010}}